[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.AssignTo

AssignTo if Dest is the correct (Graphic) class type, calls Assign for Dest, otherwise calls inherited AssignTo.

## Declaration

Source position: graphics.pp line 902

`protected procedure TPicture.AssignTo(`
`Dest: TPersistent`
`); override;`

## Arguments

`Dest` |  | Persistent object where the values from the class instance are stored.

## See also

TPersistent.Assign